<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Course Assignment Matrix</title>
</head>
<body>
    <div align="center">
        <h1>Course Assignment Matrix</h1> <table width="50%" border="1"> <tr align="center">
        <th width="33%">Assignment</th> <th width="33%">Week Due</th> <th width="33%">Points</th>
        </tr> <tr">
        <td align="left">Milestone 1: Iteration 1 of Web Site</td> <td align="center">2</td>
        <td align="center">85</td>
        </tr>
        <tr>
            <td align="left">Activity 1: Tools Install and Basic HTML.</td>
            <td align="center">2</td>
            <td align="center">35</td>
        </tr>
        <tr>
            <td align="left">Milestone 2: Iteration 2 of Web Site</td>
            <td align="center">4</td>
            <td align="center">85</td>
        </tr>
        <tr>
            <td align="left">Activity 2: Advanced HTML</td>
            <td align="center">4</td>
            <td align="center">35</td>
        </tr>
        <tr>
            <td align="left">Milestone 3: Iteration 3 of Web Site</td>
            <td align="center">6</td>
            <td align="center">85</td>
        </tr>
        <tr>
            <td align="left">Activity 3: CSS</td>
            <td align="center">6</td>
            <td align="center">35</td>
        </tr>
        <tr>
            <td align="left">Milestone 4: Iteration 4 of Web Site</td>
            <td align="center">8</td>
            <td align="center">60</td>
        </tr>
        <tr>
            <td align="left">Activity 4: JavaScript</td>
            <td align="center">8</td>
            <td align="center">35</td>
        </tr>
        <tr>
            <td align="left">Milestone S: Iteration 5 of Web Site</td>
            <td align="center">10</td>
            <td align="center">85</td>
        </tr>
        <tr>
            <td align="left">Activity S: Advanced JavaScript</td>
            <td align="center">10</td>
            <td align="center">35</td>
        </tr>
        <tr>
            <td align="left">Milestone 6: Iteration 6 of Web Site</td>
            <td align="center">13</td>
            <td align="center">85</td>
        </tr>
        <tr>
            <td align="left">Activity 6: Query and Bootstrap</td>
            <td align="center">13</td>
            <td align="center">35</td>
        </tr>
        <tr>
            <td align="left">Milestone 7: Final Web Site</td>
            <td align="center">15</td>
            <td align="center">85</td>
        </tr>
        <tr>
            <td align="left">Activity 7: HTML Forms Processing</td>
            <td align="center">15</td>
            <td align="center">35</td>
        </tr>
        <tr>
            <td align="left">Milestone 7: Final Project Presentation</td>
            <td align="center">15</td>
            <td align="center">35</td>
        </tr>
        <tr>
            <td align="left">Participation (10 points per week for participation)</td>
            <td align="center">1-15</td>
            <td align="center">150</td>
        </tr>
        <tr>
            <th align="left">Total</th>
            <td align="center"></td>
            <td align="center">1000</td>

        </table>
        <a href="index.html">Back to Main Page</a>
        </div>
    </body>
</html>